Skip to main content

Deployment & Management

Discussion board where members learn more about Qlik Sense Installation, Deployment and Management.

Announcements
QlikWorld 2023, a live, in-person thrill ride. Save $300 before February 6: REGISTER NOW!
cancel
Showing results for 
Search instead for 
Did you mean: 
jcleguizamon
Contributor II
Contributor II

Monitoring Apps missing

I "accidentally" erased the monitoring apps  in QlikSense 2.1.1.

Is there a way to get these apps?

1 Solution

Accepted Solutions
Tyler_Waterfall
Employee
Employee

Yes, you can import them from Qlik\Sense\Repository\DefaultApps folder.

View solution in original post

7 Replies
Tyler_Waterfall
Employee
Employee

Yes, you can import them from Qlik\Sense\Repository\DefaultApps folder.

jcleguizamon
Contributor II
Contributor II
Author

Thanks Tyler.

Now I'm getting this error when I try to import the App: Internal Server Error Parameters: REST HTTP error"

Tyler_Waterfall
Employee
Employee

That doesn't look good!

Do you get the error message in the QMC when you are importing the app?

In other words, did the app import, though with an error? Or no import succeeded?

I see the error message in the audit activity repo log (thanks for posting!).

jcleguizamon
Contributor II
Contributor II
Author

Thanks for the reply, the App does not import, the import finish with failure:

Error Import.JPG

jcleguizamon
Contributor II
Contributor II
Author

Thank you Tyler for your help, I decided to perform a complete unistall and reinstall and it seems everything works fine now!!

Tyler_Waterfall
Employee
Employee

Juan Carlos - me alegro que hayas podido resolver la situación.

¿Acaso tienes los archivos "log" de antes - cuando no pudiste importar las apps de nuevo? Si ya los has eliminado, está bien. Pregunto porque uno de los ingenieros quería investigar esto un poco mas.

Gracias, Tyler

jcleguizamon
Contributor II
Contributor II
Author

Hola Tyler, no, ya no tengo esos archivos, lo siento, en todo caso fue algo que me sucedió cuando hice upgrade de la versión 2.0.3 a la 2.1.1.